body, html {
	min-height: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	background: url(../images/bg_gradient.jpg) repeat;
}

p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
}
a:link,
a:active,
a:visited {
	color: #D60B04;
}

a:hover {
	color: red;
}

#bg {
	background: url(../images/bg_overlay.png) repeat;
	padding: 0px;
	margin: 0px;
	width: 100%;
	padding-top: 10px;
	min-height: 100%;
}

#container {
	background: url(../images/bg_content.jpg) no-repeat;
	background-size: 100% 100%;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	min-height: 758px;
	position: relative;
	padding-top: 10px;
}

#header {
	background: #D60B04;
	width: 100%;
	height: 84px;
}

#header img {
	float: right;
	margin-right: 10px;
	border: none;
}

#header img:first-child {
	float: left;
}

#mobile {
	float: right;
	margin-top: 40px;
}

#nav {
	list-style-type: none;
	margin: 0px;
	padding: 15px 30px 0px 30px;
}

#nav li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	margin-left: 34px;
}

#nav li:first-child {
	margin-left: 0px;
}

#nav li a:link,
#nav li a:active,
#nav li a:visited,
#nav li a:hover {
	/*color: #000;
	text-decoration: none;*/
	color: #FFDD00;
	text-decoration: underline;
	font-family: 'ocrastd';
	font-size: 18px;
}

#nav li a:hover {
	color: #D60B04;
	text-decoration: underline;
}

#slogan {
	display: block;
	margin-top: 30px;
	margin-left: 20px;
}

#content {
	margin-left: 30px;
	text-align: justify;
}

#content p {
	width: 500px;
}

#content p.wider {
	width: 97%;
}

#content p.full_width {
	width: 100%;
}

#custom_performace_parts {
	position: absolute;
	left: 50%;
	margin-left: -201px;
	bottom: 5px;
}

#car {
	position: absolute;
	right: 10px;
	bottom: 10px;
}

#footer { 
	margin: 10px auto 10px auto;
	font-family: Tahoma, Geneva, sans-serif;
	color: #B3B3B3;
	text-align: center;
	width: 1024px;
}



#images img {
	position: absolute;
}

.thumbnails {
	list-style-type: none;
	padding: 0px;
	text-align: center;
	margin-top: 50px;
}

.thumbnails li {
	display: inline-block;
	height: 250px;
	width: 200px;
	margin-left: 100px;
	margin-right: 100px;
}

.smaller li {
	width: 200px;
	height: 240px;
	margin: 10px;
	margin-bottom: 30px;
}

.thumbnails  img {
	display: block;
	border: 1px soldi black;
	-moz-box-shadow:0px 0px 10px 1px #777777;
	-webkit-box-shadow:0px 0px 10px 1px #777777;
	box-shadow:0px 0px 10px 1px #777777;
	margin-bottom: 5px;
}

.smaller img {
	width: 200px;
	height: 200px;
}

.thumbnails li a:link,
.thumbnails li a:active,
.thumbnails li a:visited,
.thumbnails li a:hover {
	color: black;
	text-decoration: none;
	font-family: Tahoma, Geneva, sans-serif;
}

p img {
	border: 1px soldi black;
	-moz-box-shadow:0px 0px 10px 1px #777777;
	-webkit-box-shadow:0px 0px 10px 1px #777777;
	box-shadow:0px 0px 10px 1px #777777;
}


